<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML3.2 EN">
<HTML>
<HEAD>
<META NAME="GENERATOR" CONTENT="DOCTEXT">
<TITLE>PetscViewerBinaryMatlabOpen</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">
<A NAME="PetscViewerBinaryMatlabOpen"><H1>PetscViewerBinaryMatlabOpen</H1></A>
Open a binary viewer and write matlab info file initialization. 
<H3><FONT COLOR="#CC3333">Synopsis</FONT></H3>
<PRE>
PetscErrorCode PetscViewerBinaryMatlabOpen(MPI_Comm comm, const char fname[], PetscViewer *viewer)
</PRE>
Collective on <A HREF="../Sys/MPI_Comm.html#MPI_Comm">MPI_Comm</A>
<P>
<H3><FONT COLOR="#CC3333">Input Parameters</FONT></H3>
<TABLE border="0" cellpadding="0" cellspacing="0">
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B><A HREF="../Sys/comm.html#comm">comm</A> </B></TD><TD>- The communicator
</TD></TR>
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B>fname </B></TD><TD>- The output filename
</TD></TR></TABLE>
<P>
<H3><FONT COLOR="#CC3333">Output Parameter</FONT></H3>
<DT><B>viewer </B> -The viewer object
<br>
<P>

<P>
.seealso: <A HREF="../DA/PetscViewerBinaryMatlabDestroy.html#PetscViewerBinaryMatlabDestroy">PetscViewerBinaryMatlabDestroy</A>()
<P><B><P><B><FONT COLOR="#CC3333">Level:</FONT></B>beginner
<BR><FONT COLOR="#CC3333">Location:</FONT></B><A HREF="../../../src/dm/da/utils/binaryMatlab.c.html#PetscViewerBinaryMatlabOpen">src/dm/da/utils/binaryMatlab.c</A>
<BR><A HREF="./index.html">Index of all DA routines</A>
<BR><A HREF="../../index.html">Table of Contents for all manual pages</A>
<BR><A HREF="../singleindex.html">Index of all manual pages</A>
</BODY></HTML>
